Update README.md

parent 1b3999c3
......@@ -128,6 +128,10 @@
npm install bigchaindb-driver
```
**NOTE**: In case you get an error **Error: Cannot find module bigchaindb-driver**, there is an open issue with bigchaindb-driver version 4.1.1.
Install an older version of bigchaindb-driver, e.g 4.0.0 and it should work.
In order to run the demo, execute the following (if errors, look at the **NOTE** below):
```
cd demos/bcdb-nodejs
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment